curl --request POST \
--url https://api.hubapi.com/crm/exports/2026-03/export/async \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"exportType": "VIEW",
"format": "XLS",
"exportName": "<string>",
"objectProperties": [
"<string>"
],
"associatedObjectType": [
"<string>"
],
"includeLabeledAssociations": true,
"includePrimaryDisplayPropertyForAssociatedObjects": true,
"objectType": "<string>",
"language": "EN",
"exportInternalValuesOptions": [
"NAMES"
],
"overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'{
"id": "<string>",
"links": {}
}Commence l’exportation des données du CRM pour le portail conformément à la demande
curl --request POST \
--url https://api.hubapi.com/crm/exports/2026-03/export/async \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"exportType": "VIEW",
"format": "XLS",
"exportName": "<string>",
"objectProperties": [
"<string>"
],
"associatedObjectType": [
"<string>"
],
"includeLabeledAssociations": true,
"includePrimaryDisplayPropertyForAssociatedObjects": true,
"objectType": "<string>",
"language": "EN",
"exportInternalValuesOptions": [
"NAMES"
],
"overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'{
"id": "<string>",
"links": {}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
VIEW XLS, XLSX, CSV EN, DE, ES, FR, JA, NL, PT_BR, IT, PL, SV, FI, ZH_TW, DA_DK, NO, KO_KR, TH, ZH_CN NAMES, VALUES Show child attributes